
            fastaFiles: [/home/galaxy/galaxy/database/files/000/dataset_4.dat]
            parseRules:
              identifierParseRule: '>([^\s]*)'
              descriptionParseRule: '>(.*)'
            minUniquePeptides: 0
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            paramGroups:
              - files: ['BSA_min_23.mzXML', 'BSA_min_22.mzxml']
                maxMissedCleavages: 2
                fixedModifications: [Carbamidomethyl (C)]
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                labelMods:
                  - [Arg6,Lys4]
                  - []
                  - [Arg10,DimethLys8]
        